/*
  style.css - a CSS stylesheet for use with HTML output produced by
  tldp-xsl stylesheets.  Written by David Horton.
  Modified by me
*/


body {

/*
   Style the HMTL <body> tag with a sans-serif font and 6% margin.
   A sans-serif font makes documents easier to read when displayed on
   a computer screen.  Whitespace surrounding the document should
   make it easier to read both on screen and on printed paper. The
   value of 6% was chosen because it closely approximates a one-half
   inch margin on a US letter (8.5" by 11") paper.  Since the margin
   is expressed as a percentage it should scale well in a web browser
   window.
*/

  font-family: sans-serif;
  margin: 6%;
  /* YO */
  /* margin: 10px 10px 0px 10px; */
  padding: 0px;
  color: black; 
  background-color: white;
  font-family: verdana,sans-serif;
  font-size: 12pt;
}


.programlisting, .screen {

/*
   Style the programlisting and screen classes with a light gray
   background and a small bit of space between the object border and
   the text inside.  The programlisting and screen classes are HTML
   representations of the <programlisting> and <screen> DocBook tags.
*/

  background: lightgray;
  padding: 5px;
}


/* Add any desired customizations below. */

p { 
	/*  text-indent: 1.8em; */
	text-align: justify;
}

/*
p + p {
  margin-top: 0;
}
*/

h1, h2, h3, h4, h5 {
  font-family: sans-serif;
  margin-top: 2pt;
  margin-bottom: 8pt;
  border-style: none;
  border-width: thin;
  text-align: center;
	/* color: maroon; */
	/* background-color: #EECC99; */ /* Naranjita */
	color: white;
	background-color: black;
}
h1 {
	font-size: 180%;
	padding-left: 0.4%;
	width: 99.6%;
	font-variant: small-caps;
}
h2 {
	font-size: 130%;
	padding-left: 0.8%;
	width: 99.2%;
}
h3 {
	font-size: 115%;
	padding-left: 1.2%;
	width: 98.8%;
	font-variant: small-caps;
}
h3.author {
  font-size: 100%;
  padding-left: 0;
  width: 98.8%;
  text-align: left;
  font-variant: normal;
  background-color: white;
}
h4 {
    font-size: 105%;
    padding-left: 1.6%;
    width: 98.4%;
    text-align: left;
}
h5 {
    font-size: 95%;
    padding-left: 2%;
    width: 98.0%;
}

a:link, a:visited {
    text-decoration: none;
	/* color: #D46969; */
	color: blue;
}

a:hover, a:active {
    text-decoration: underline;
    color: blue;
}

ul { 
	list-style-image: url(./cv/images/cross_hand.png);
}

td {
  padding: 5;
}

div.texto {
  width: 80%;
  border: 1px dotted #d3d3d3;
  color: maroon;
  padding: 10px;
}

div.derecha {
  position: fixed;
  width: 18%;
  height: 100%;
  top: 40px; 
  right: 0px;
  font: 1em "Comic Sans MS", penguinattack, fantasy;
  margin-top: 0px;
  background: transparent;
  background: url(./images/edu_book.png);
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 100;
}

div.intro {
	background-color: #BFBFBF;
}

p.donde {
  margin-left: 10%;
  margin-right: 10%;
  text-align: center;
  font-family: Lucida Console,Courier New,Courier,monospace;
  font-size: small;
}

div.nota {
    	margin-left: 5%;
    	margin-right: 5%;
    	text-align: justify;
    	font-family: "Lucida Console","Courier New",Courier,monospace;
    	font-size: small;
    	background-color: #e5e1da;
}

code.email {
  text-align: right;
}

p.pie {
  position: absolute;
  top: 90%;
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
  font-family: Lucida Console,Courier New,Courier,monospace;
  font-size: small;
}

span.example-content {
  font: 20pt/24pt "Comic Sans MS", penguinattack, fantasy;
  color: blue;
}

span.example-presentation {
  color: red;
  font-weight: bold;
  font-variant: small-caps;
}

div#pie {
	width: 70%;
	margin-left: 20%;
	margin-right: 20%;
	text-align: center;
	font-family: "Lucida Console","Courier New",Courier,monospace;
	font-size: small;
	border-top: 1px dotted #006700;
}
